page-broker-menu {
	ion-item ,button.item{
    	background-color : unset !important ;
        color: #f9cc0f !important;
    	p {
    		color: #f9cc0f !important;

    	}
    	ion-avatar img {
    		border-radius: unset !important;
    		width: 28px ;
    		height: auto;
    	}
    	p:first-child {
    		text-transform: uppercase;
    		}
    	p:nth-child(2) {

    	}
    }
    .item-inner {
    		border-bottom: 0.55px solid #f9cc0f !important;
    		padding-right: unset !important ;
    		background-image: unset !important ;
			max-height: 10px ;

    	}
    .item-block {
    	max-height: 10px ;
    	// border-bottom: 0.55px solid #f9cc0f !important;
    }
	.item-block{
		border: unset!important;
		box-shadow: unset!important ;
	}
	.item-ios.item-block .item-inner{
	    padding-right: 8px;
	    padding-right: 8px;
	    border-bottom: 0.55px solid #f9cc0f!important;
	}
}
